网络辞海>>ni DAqmx 9.4如何进行中文安装,我想用lABviEw的DA...>>正文

ni DAqmx 9.4如何进行中文安装,我想用lABviEw的DA...

装LABview2011或者以上版本才完全兼容DAQmx9.4,希望帮到你(2010我用的DAQmx9.2.3,没用过9.4,所以不是很清楚)。一般先装LABview再选择适合的DAQmx版本来安装。

跟版本没关系,我装9.1.1都没事,如果你的“测量I/O”中没有NI-daqmax的话,建议你重新安装一次daq。

DAQmx9.4是NI的设备驱动,你说USB的数据采集卡,是NI的么?还是其他公司的?其他公司的你要装他们的驱动。

9.5最低支持LabVIEW 8.6.x或更高版本(包括2009或更高版本 )。 建议你下载,低一点的版本,例如 9.1 它支持LabVIEW 8.2.x, 8.5.x, 8.6.x和2009

DAQmx是NI数采卡的驱动,安装完成后会出现在函数选板的“测量I/O”组里面 ;而你在程序框图上放置的是“仪器I/O”组内的“仪器I/O助手”

卸载不干净,你在控制面板那里,把NI有关DAQ的卸载掉再安装试一试吧。我用的也是2012的。

需要去labview官网下载DAQ-max,下载时不要选runtime版本,要选完整版。如果已经下了runtime版的,就卸载掉。安装完成后如第一个图所示,会有三个DAQ-max驱动。

串口的话用VISA toolkit才是吧。 NI-DAQmx是LabVIW里面你具体写程序用的,MAX是单独一个软件,用于调试。

你要是安装了NI对应板卡(unspecifed device)就能自动搜索到该板卡信息。 NI DAQmx是NI板卡对应的驱动程序的封装。 多用用就知道了。

顺序应该先LabVIEW再驱动,也可以反着装。 labview是开发环境,DAQmx是板卡驱动。 有些新硬件确实需要高版本的Labview,建议两者版本用同一年的。